@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */
/* div
---------------------------------------------- */
div#side{
	float:right;
	width:220px;
}

div#wrap_h4_side{
	border:1px solid #D7D7D7;
	padding:1px;
}

div#wrap_side_navi{
	border:1px solid #D7D7D7;
	border-top:none;
	padding:0 10px;
	margin-bottom:10px;
}

/* heading
---------------------------------------------- */
h4#h4_side_navi{
	border-top:3px solid #0852A0;
	background:url(../img/bg_h4_side01.jpg) no-repeat 0 bottom;
	font-size:129%;
	font-weight:bold;
	padding:4px 10px;
	line-height:1.6;
}

/* ul
---------------------------------------------- */
/*--side_navi--*/
ul#side_navi{
	font-size:93%;
	line-height:1.6;
}

ul#side_navi li{
	background:url(../img/ico_arrow01.gif) no-repeat 0 1.0em;
	border-bottom:1px dotted #D7D7D7;
		padding:6px 0 6px 10px;
}

ul#side_navi li:last-child{
	border-bottom:none;
}

ul#side_navi li a{
	color:#333333;
	text-decoration:none;
	display:block;	

}
ul#side_navi li a:hover{
	text-decoration:none;
	color:#B8BBCD;
}

ul#sub_navi{
	background:#F7F7F9;
	margin-bottom:4px;
	line-height:1.6;
}

ul#sub_navi li{
	padding-left:20px;
	border-bottom:1px solid #FFFFFF;
	background:url(../img/ico_arrow01.gif) no-repeat 10px 1.0em;
}